VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- d
- f
- h
- k
- l
- n
- p
- s
- w

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages

### - n -

- NoPlainUIDescFileBackupBit : CompressedUIDescription